/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/* footer */

#copyright img {
	padding: 5px;
	margin-bottom: 0px !important;
	margin-left: 5px;
}

#copyright img:hover {
	transform: scale(1.1);
	animation-name: bounce-5;
    animation-timing-function: ease;
	animation-duration: 2s;
    animation-iteration-count: infinite;
} 

@keyframes bounce-5 {
	0%   { transform: scale(1,1)    translateY(0); }
	10%  { transform: scale(1.1,.9) translateY(0); }
	30%  { transform: scale(.9,1.1) translateY(-10px); }
	50%  { transform: scale(1,1)    translateY(0); }
	57%  { transform: scale(1,1)    translateY(-2px); }
	64%  { transform: scale(1,1)    translateY(0); }
	100% { transform: scale(1,1)    translateY(0); }
}


/********************** GFORM FORMULIER ***********************/
input,
select {
	padding: 10px 15px !important;
}
.woocommerce select {
	padding:0 10px!important;
}
input:not([type=submit]):not([type=checkbox]) {
	width:100%!important;
}
					/*kleine velden*/
input[type=text],input[type=tel] {
    border: none !important;
    border-radius: 0 !important;
    border: none !important;
    background-color: #f7f7f7 !important;
    line-height: 24px !important;
}
					/*selectie kleine velden*/
input[type=text]:focus,input[type=tel]:focus {
    border: 1px solid gold !important;
	box-shadow: none !important;
}
					/*bericht*/
textarea {
    border: none;
    border-radius: 0px!important;
    border: none !important;
    background-color: #f7f7f7 !important;
    margin-top: 0px !important;
}
					/*selectie bericht*/
 textarea:focus {
    border: 1px solid gold !important;
	box-shadow: none !important;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text] {
    margin-bottom: 0 !important;
}

.gform_wrapper li.hidden_label input, .gform_wrapper .gform_footer{
  margin-top:0!important
}

body[data-form-submit="regular"] .container-wrap input[type=submit]{
  padding: 8px 28px!important;
  font-size: 0.8em!important;
}
  
/******************** VALIDATIE **************************/

					/* VALID */

/* border van kleine velden validatie */
    .gform_wrapper input[type=text].valid,
	.woocommerce-input-wrapper input[type=text].valid,
	.woocommerce-input-wrapper input[type=tel].valid,
	.woocommerce-input-wrapper input[type=email].valid {
        border: 1px solid #56c92a !important;
        position: relative;
    }

/* checkmark van kleine velden validatie */
    .gform_wrapper input[type=text].valid,
	.woocommerce-input-wrapper input[type=text].valid,
	.woocommerce-input-wrapper input[type=tel].valid,
	.woocommerce-input-wrapper input[type=email].valid {
        background-image: url("/wp-content/uploads/2020/12/checkmark.svg")!important;
        background-size: 15px;
        background-position: right;
        background-position-x: 98%;
        background-repeat: no-repeat;
    }
/* border van bericht validatie */
    .gform_wrapper textarea.valid, 
	.woocommerce-input-wrapper textarea.valid{
        border: 1px solid #56c92a !important;
        position: relative;
    }
/* checkmark van bericht validatie */
    .gform_wrapper textarea.valid,
    .woocommerce-input-wrapper textarea.valid{
        background-image: url("/wp-content/uploads/2020/12/checkmark.svg")!important;
        background-size: 30px;
        background-position: right;
        background-position-x: 98%;
        background-repeat: no-repeat;
    }


					/* ERROR */
/* border van kleine velden error */
    .gform_wrapper input[type=text].error,
	.woocommerce-input-wrapper input[type=text].error,
	.woocommerce-input-wrapper input[type=tel].error,
	.woocommerce-input-wrapper input[type=email].error {
        border: 1px solid #EE2B2B !important;
    }
/*error tekst onder het bericht*/
	.gform_wrapper label.error,
	html .woocommerce-input-wrapper label.errror {
		color: #cf361f!important;	
	}
/* kruisje van bericht error */
    .gform_wrapper input[type=text].error,
	.woocommerce-input-wrapper input[type=text].error,
	.woocommerce-input-wrapper input[type=tel].error,
	.woocommerce-input-wrapper input[type=email].error {
        background-image: url("/wp-content/uploads/2020/12/cross.svg")!important;
        background-size: 12px;
        background-position: right;
        background-position-x: 98%;
        background-repeat: no-repeat;
    }
/* border van tekstveld error */
	.gform_wrapper textarea.error,
	.woocommerce-input-wrapper  textarea.error{
	    border: 1px solid #EE2B2B !important;
        position: relative;
}
/* checkmark van bericht validatie */
    .gform_wrapper textarea.error,
	.woocommerce-input-wrapper textarea.error {
        background-image: url("/wp-content/uploads/2020/12/cross.svg")!important;
        background-size: 30px;
        background-position: right;
        background-position-x: 98%;
        background-repeat: no-repeat;
    }

/* styling cristallijn */
/*
div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 { 
  font-size: inherit!important; 
}
.row .col.section-title {
  border-bottom: 0px!important; 
}
.comments-section { display:none!important; }
li.gfield { margin-top: -25px!important; }
div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {font-size: 16px; line-height: 28px; }
.nieuwsblok { border-radius:5px; }
div.recent-post-container.container > div > span { display: none;}
div.wpb_wrapper > div > div > h3 > a > i {display:none;}
.gfield_required { color: #cccccc!important;  }
.input {border-radius: 5px!important;}
#afgerond {border-radius: 5px!important;}
.portfolio-items .col .work-item.style-3 img, .portfolio-items .col .work-item.style-3-alt img, .portfolio-items .col .work-item.style-3 .work-info-bg {border-radius:5px!important;}
.middle > * {  vertical-align: middle;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea {
  border: 1px solid #666666!important;
  border-radius: 5px!important;
}
*/
.home-blog-row h2{
	color:white;
}

/* algemeen */
@media only screen and (max-width:700px){
.divider-small-border.completed{
  width:60%!important;
  }
}

/* backgrounds */

.home-blog-row .row-bg-wrap{
  	max-height:50%!important;
}

.col-image-right-bg .column-bg-overlay-wrap{
  	background-color: #7a9d8f!important;
    width: 300%;
    margin-left: 20%;
}

.col-image-left-bg .column-bg-overlay-wrap{
  	background-color: #7a9d8f!important;
    width: 300%;
    margin-left: -230%;
}
  
.carousel-item .wpb_text_column.wpb_content_element{
   	background-color: #7a9d8f!important;
  	padding:30px;
  	color:#fff;
}

@media only screen and (min-width:1000px){

  .row-blogs-bg .row-bg-wrap{
      height: 50%;
      width: 100vw!important;
      margin-top: 25%;
  }

  .row-galerij-bg .row-bg-wrap{
      height: 40%;
      width: 100vw!important;
      margin-top: 17%;
  }

  .row-toggle-bg .row-bg-wrap{
      height: 50vh;
      width: 100vw!important;
      margin-top: 30%;
  }
}

@media only screen and (max-width:1000px){
   .row-toggle-bg .row-bg-wrap{
   height: 0!important;
  }
}

/* menu */

div#header-space, div#header-outer, header#top, header#top .container, ul.sf-menu.sf-js-enabled.sf-arrows{
  max-height: 85px!important;
}

/* over ons */

@media only screen and (max-width: 1000px){
  .team-member{
    margin-bottom:30px!important;
  }
  
  .collega-inner-rows{
    margin-bottom:0!important;
  }
}
/* blogs */

.recent-post-container.container a.nectar-button.large.regular.accent-color.regular-button{
	padding: 8px 28px!important;
  	font-size: 0.8em!important;
}

.recent-post-container.container a.full-slide-link{
	font-size: 18px;
}

.nectar-recent-posts-slider_multiple_visible .recent-post-container.container{
    position: relative!important;
    bottom: 150px!important;
  left:0!important;
}

/* toggle panels */

.inner-toggle-wrap p{
  font-size:15px!important;
}

@media only screen and (max-width:1000px){

.inner-toggle-wrap .wpb_raw_code{
  overflow: scroll!important;
  }
}

.nectar-button:not(.see-through):not(.see-through-2):not(.see-through-3){
  opacity: 1!important;
}

.nectar-button:not(.see-through):not(.see-through-2):not(.see-through-3):hover{
  opacity:1!important;
  -webkit-box-shadow: 0px 0px 51px -24px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 51px -24px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 51px -24px rgba(0,0,0,0.75);
}

/* style aanmeldform */

.gform_wrapper div.validation_error{
  color:#EE2B2B!important;
    font-size: inherit;
    font-weight: 700;
    margin-bottom: 25px;
    border-top: none!important;
    border-bottom: None!important;
    padding: 0!important;
    clear: both;
    width: 100%;
    text-align: Left!important;
}

.gform_wrapper li.gfield.gfield_error{
  background-color: transparent!important;
    margin-bottom: 6px!important;
    border-top: none!important;
    border-bottom: none!important;
    padding-bottom: 0px!important;
    padding-top: 0px!important;
}

.gform_wrapper .validation_message{
 Display:none!important; 
}

.gform_wrapper .gfield_error .gfield_label {
    color: #000!important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
  border: 2px solid #EE2B2B!important;
}

.gform_legacy_markup_wrapper .gform_page_footer .button.gform_button, .gform_legacy_markup_wrapper .gform_page_footer .button.gform_next_button {
  
  background-color: #7a9d8f!important;